<div class="container-fluid">
  <div class="row">
    <div class="col-md-6 col-md-offset-3 mx-auto">
      <div class="card panel panel-login rounded">
        <div class="panel-heading">
          <div class="row">
            <div class="col-md-12">
              <a class="active titleWebStation" id="register-form-link">Nouveau compte</a>
            </div>
          </div>
        </div>
        <div class="panel-body">
          <div class="row">
            <div class="col-lg-12">
              <form [formGroup]="registerUser" (ngSubmit)="onSubmit()" style="display: visible;">
                <div class="form-group">
                  <input type="text" formControlName="login" name="login" id="login" tabindex="1" class="form-control"
                    placeholder="Nom d'utilisateur" value="">
                </div>

                <div class="form-group">
                  <input type="email" formControlName="email" name="email" id="email" tabindex="1" class="form-control"
                    placeholder="test@test.fr" value="">
                </div>

                <div class="form-group">
                  <input type="password" formControlName="password" name="password" id="password" tabindex="2" class="form-control"
                    placeholder="Mot de passe">
                </div>

                <div class="form-group">
                  <input type="password" formControlName="confirmPass" name="confirm-password" id="confirm-password"
                    tabindex="2" class="form-control" placeholder="Confirmation mot de passe">
                </div>

                <div class="form-group">
                  <div class="row">
                    <div class="col-md-6">
                      <button type="button" class="form-control btn btn-primary" (click)="goBack()">Retour</button>
                    </div>
                    <div class="col-md-6">
                      <input type="submit" name="register-submit" id="register-submit" tabindex="4" class="form-control btn btn-primary"
                        value="Créer votre compte">
                    </div>
                  </div>
                </div>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
